/*
** 1998-12-14 -	Header for the configuration commands.
*/

int	cmd_configure(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
int	cmd_configuresave(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca);
